@import "src/styles/variables";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
:host {
  display: block;
  min-height: 100vh;
  width: 100vw;
  font-family: 'Roboto', sans-serif;
  background-color: $fifth;
}
